## ros-melodic-rocon-interaction-msgs 0.9.0

=== debian/changelog ===
ros-melodic-rocon-interaction-msgs (0.9.0-0stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 07 Apr 2019 03:34:24 -0000

ros-melodic-rocon-interaction-msgs (0.8.1-0stretch) stretch; urgency=high

  * support the new pairing rapp goals

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 10 Oct 2015 04:00:00 -0000

ros-melodic-rocon-interaction-msgs (0.7.12-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 09 Jul 2015 04:00:00 -0000

ros-melodic-rocon-interaction-msgs (0.7.11-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 27 May 2015 04:00:00 -0000

ros-melodic-rocon-interaction-msgs (0.7.10-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 06 Apr 2015 04:00:00 -0000

ros-melodic-rocon-interaction-msgs (0.7.9-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 09 Feb 2015 05:00:00 -0000

ros-melodic-rocon-interaction-msgs (0.7.8-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 21 Nov 2014 05:00:00 -0000

ros-melodic-rocon-interaction-msgs (0.7.6-0stretch) stretch; urgency=high

  * Export architecture_independent flag in package.xml
  * fix a broken dependency on uuid_msgs.
  * rocon_interaction_msgs: error: unconfigured build_depend on 'uuid_msgs
  * Contributors: Daniel Stonier, Jihoon Lee, Scott K Logan

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 25 Aug 2014 04:00:00 -0000

ros-melodic-rocon-interaction-msgs (0.7.4-0stretch) stretch; urgency=high

  * a pairing status message, #92 <https://github.com/robotics-in-concert/rocon_msgs/issues/92>
  * provide our remocon name when requesting an interaction (now used by pairing), #92 <https://github.com/robotics-in-concert/rocon_msgs/issues/92>
  * additional error codes for pairing, #92 <https://github.com/robotics-in-concert/rocon_msgs/issues/92>
  * remocon status now correctly listing the set of running apps (not just one)
  * Contributors: Daniel Stonier

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 05 May 2014 04:00:00 -0000

ros-melodic-rocon-interaction-msgs (0.7.1-0stretch) stretch; urgency=high

  * get roles moved completely to a service.
  * int32, not 8
  * unlimited interactions constant.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 09 Apr 2014 04:00:00 -0000

ros-melodic-rocon-interaction-msgs (0.7.0-0stretch) stretch; urgency=high

  * first release, indigo.

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 29 Mar 2014 04:00:00 -0000
